name = "EasyAuth"
filename = "easyauth-mc1.20-3.4.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/aZj58GfX/versions/QkHiIsyi/easyauth-mc1.20-3.4.1.jar"
hash-format = "sha512"
hash = "77588dafcd800877dc8a46f23a19b6e1cf8b0f4c3fc9b211a356600d72eddccd7c437d845a7559ebb04a60a00d76f570c2751513a429d0f9d1997e8af6ed88e4"

[update]
[update.modrinth]
mod-id = "aZj58GfX"
version = "QkHiIsyi"
